Obtenha informações sobre a funcionalidade de taxas de câmbio centralizadas.
curl --request GET \
--url https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/information \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/information"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/information', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"centralExchangeRatesEnabled": true
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Taxas de câmbio centrais
Retrieve information about the central exchange rates feature.
Obtenha detalhes sobre se o recurso de taxas de câmbio centralizadas está habilitado para o portal.
GET
/
settings
/
currencies
/
2026-03
/
central-fx-rates
/
information
Obtenha informações sobre a funcionalidade de taxas de câmbio centralizadas.
Supported products
Supported products
Required Scopes
Required Scopes
Autorizações
oauth2oauth2oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Resposta
successful operation
Indica se as taxas de câmbio centralizadas estão habilitadas ou não para o portal.
Última modificação em 10 de abril de 2026